payload:
  # 内容：Kakao Talk
  # 数量：9条
  - DOMAIN-SUFFIX,kakao.co.kr
  - DOMAIN-SUFFIX,kakao.com
  - DOMAIN-SUFFIX,kakaocdn.net
  - IP-CIDR,1.201.0.0/24,no-resolve
  - IP-CIDR,27.0.236.0/22,no-resolve
  - IP-CIDR,103.27.148.0/22,no-resolve
  - IP-CIDR,103.246.56.0/22,no-resolve
  - IP-CIDR,110.76.140.0/22,no-resolve
  - IP-CIDR,113.61.104.0/22,no-resolve